html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, table, caption, th, td {
    font-size: 100%;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
table, tr, th, td {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border: 0 none;
    vertical-align: top;
}
li {
    list-style: none outside none;
}
address {
    font-style: normal;
}
html {
    overflow-y: scroll;
}
a:link {
    color: #0050C0;
    text-decoration: none;
}
a:visited {
    color: #0050C0;
    text-decoration: none;
}
a:hover {
    color: #0050C0;
    text-decoration: underline;
}
a:active {
    color: #C45800;
}


html {
    height: 100%;
    margin-bottom: 1px;
}
body {
    background: url("../images/com_bk_01.gif") repeat;
    color: #454545;
    font-family: "arial", "verdana","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"MS UI Gothic",sans-serif;

/*"verdana","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;*/
    font-size: 80%;
    line-height: 1.8;
    text-align: center;
}
#wrapperOuter {
    background: url("../images/com_bk_02.gif") repeat-x #FFFFFF;
    margin: 0 auto;
    width: 970px;
}
#wrapperInner {
    padding: 5px 20px 0;
    page-break-after: avoid;
    text-align: left;
}
#wrapperInner:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#wrapperInner {
    display: inline-block;
    min-height: 1%;
    /* For IE 6/7 */
    *display: inline;
    *zoom: 1;
}
* html #wrapperInner {
    height: 1%;
}
#wrapperInner {
    display: block;
}
#wrapperInner #header {
    background: url("../images/com_bk_header.jpg") repeat-x;
    margin-bottom: 5px;
}
#wrapperInner #header:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#wrapperInner #header {
    display: inline-block;
    min-height: 1%;
    /* For IE 6/7 */
    *display: inline;
    *zoom: 1;
}
* html #wrapperInner #header {
    height: 1%;
}
#wrapperInner #header {
    display: block;
}
#wrapperInner #header #headerMain {
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
}
#wrapperInner #header #headerMain #headerLogoArea {
    float: left;
    padding: 8px 18px;
}
#wrapperInner #header #headerMain #headerSubArea {
    float: right;
    text-align: right;
    width: 370px;
}
#wrapperInner #header #headerMain #headerLogoTsukuba {
    padding: 15px 11px 0 0;
}
#wrapperInner #header #headerMain #headerLanguage {
    float: left;
    padding: 19px 0 0 195px;
}
#wrapperInner #header #headerMain #headerNavAssist {
    padding: 6px 11px 0 0;
}
#wrapperInner #header #headerMain #headerNavAssist li {
    display: inline;
    /* For IE 6/7 */
    *display: inline;
    *zoom: 1;
}

#wrapperInner #page {
    margin: 0 auto;
    width: 930px;
}
#wrapperInner #page:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#wrapperInner #page {
    display: inline-block;
    min-height: 1%;
}
* html #wrapperInner #page {
    height: 1%;
}
#wrapperInner #page {
    display: block;
}

#wrapperInner #page #pageMain {
    float: right;
    margin-bottom: 40px;
    width: 720px;
}


.searchResult {
    width: 100% !important;
}
#wrapperInner #footer {
    clear: both;
}
#wrapperInner #footer #footerNavAssist {
    text-align: right;
}
#wrapperInner #footer #footerInfo {
margin:20px 0 0 0;
    border-top: 1px solid #CCCCCC;
}
#wrapperInner #footer #footerInfo p {
    font-size: 80%;
    line-height: 1.6;
    padding: 8px 0 50px 1px;
}


.toplists{
background:#faf9ef;
border:1px solid #d0caab;
margin:15px 0 0 0;
padding:14px 0;
}

.toplist{
width:42.9%;
padding:0 32px;
vertical-align:top;
}

.toplist_l{
border-right:2px solid #d0caab;
}

.toplist_r{
border-left:2px solid #fff;
}

.toplist ul{
padding-top:16px;
}

.toplist ul li{
margin-bottom:5px;
}


.gokakutit{
border-top:solid 2px #aaaaaa;
text-indent:-999999px;
background: url("../images/gokaku_tit.gif") no-repeat;
height:60px;
margin-top:15px;
}

/** k.sato add */
.resulttit{
border-top:solid 2px #aaaaaa;
text-indent:-999999px;
background: url("../images/result_tit.gif") no-repeat;
height:60px;
margin-top:15px;
}


.btn_l{
padding:22px 35px;
background: url("../images/bg_btn.gif") repeat;
border:1px solid #d7d7d7;
width:858px;
margin:15px 0 0 0;
clear:both;
text-align:center;

}

/* k.sato add 20140710 */
.information {
    width: 55%;
    margin: 15px auto;
    

}

.information ul {
    padding: 10px;
}

.information li {
    list-style: disc inside;

}


/* takahashi add 20140905 */


#information {
    width:95%;
    margin: 15px auto;
}
#information h1{
font-size:1.5em;
color:#000;
line-height: 1.5em;
    border-top: #ccc 2px solid;
    padding: 15px 0 10px 15px;
    border-bottom: #ccc dotted 1px;
}

#information strong{
color:#000;
}

#contentarea{
margin-top:30px;
}

#contentarea ul.list {
margin-left:10px;
}

#contentarea ul.list li{
background:url("../images/com_arw_01.gif") no-repeat 0 1.5em;
padding:10px;
}



#contentarea .right{
float:right;
width:50%;
}
#contentarea .right p,
#contentarea .left p{
line-height:1.2em;
}

p.notice{
clear:both;
color:red;
text-align:right;
}

.mt70{
margin-top:70px;
}

/* shimane add 20160502 */

.attention{
	margin:20px 0;
}

.attention p{
	margin-bottom:10px;
}

.toptopic span, .btn span {
	color:red;
	font-weight:bold;
}

table.programList{
	line-height:1.4;
}
.programList td,.programList th{
	padding:8px;
	border:1px solid #ccc;
}
.programList thead th{
	background:#666;
	color:#fff;
	border-bottom:1px solid #000;
}

.programList th{
	background:#efefef;
}

.programList td.btn{
width:400px;
text-align:center;
padding:8px 8px 8px 0;
}


.programList td img{
	margin-left:10px;
}

.toptopic{
background:#fff;
border:1px solid #d0caab;
margin:15px 0;
padding:3px;
}

.toptopic p{
	background:#faf9ef;
	padding:15px;
	border:1px solid #ecebdd;
}

.floatR{
	float:right;
}

.iconPdf {
padding: 2px 20px 2px 0;
background: url(../images/ico_pdf.gif) no-repeat right 5px;
}

.back a {
    font-size: 120%;
    background: #efefef;
    padding: 10px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 2px 5px;
    display: inline-block;
    margin-top: 30px;
    border: #ccc 1px solid;
}

.back a:hover {
    font-size: 120%;
    background: #6f6f6f;
    padding: 10px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    margin: 2px 5px;
    display: inline-block;
    margin-top: 30px;
    border: #ccc 1px solid;
text-decoration: none;
color:#fff;

}